.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.860352;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.245600px;}
.ls2{letter-spacing:-0.088400px;}
.ls6{letter-spacing:-0.076800px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.086400px;}
.ls1{letter-spacing:0.170800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.331040px;}
._3{width:1.062880px;}
._0{width:32.739840px;}
._4{width:46.210560px;}
._2{width:634.649280px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:80.160000px;}
.y31{bottom:4.686275px;}
.y4{bottom:4.723765px;}
.y3c{bottom:4.858105px;}
.y41{bottom:4.859667px;}
.y43{bottom:4.865915px;}
.y1c{bottom:4.873725px;}
.y75{bottom:4.904967px;}
.y15{bottom:5.061176px;}
.y3a{bottom:9.552190px;}
.y87{bottom:25.680784px;}
.y3{bottom:25.718275px;}
.y45{bottom:25.860425px;}
.y29{bottom:25.868235px;}
.y63{bottom:25.915098px;}
.y4e{bottom:29.804706px;}
.y7f{bottom:30.367059px;}
.y39{bottom:30.546699px;}
.y5c{bottom:30.601373px;}
.y86{bottom:46.675294px;}
.y2{bottom:46.712784px;}
.y28{bottom:46.862745px;}
.y2c{bottom:49.861961px;}
.y1a{bottom:50.049412px;}
.y4d{bottom:50.799216px;}
.y7e{bottom:51.361569px;}
.y38{bottom:51.534961px;}
.y5b{bottom:51.595882px;}
.y74{bottom:67.669804px;}
.y98{bottom:67.894745px;}
.y0{bottom:68.732026px;}
.y44{bottom:69.777065px;}
.y19{bottom:70.856471px;}
.y4c{bottom:71.793725px;}
.y7d{bottom:72.356078px;}
.y37{bottom:72.529471px;}
.y5a{bottom:72.590392px;}
.y90{bottom:73.279275px;}
.y46{bottom:84.352941px;}
.y89{bottom:84.773144px;}
.y18{bottom:91.850980px;}
.y4b{bottom:92.788235px;}
.y7c{bottom:93.350588px;}
.y36{bottom:93.523980px;}
.y59{bottom:93.584902px;}
.y6c{bottom:94.131634px;}
.y8f{bottom:94.273784px;}
.y33{bottom:112.515889px;}
.y4a{bottom:113.813987px;}
.y35{bottom:114.331039px;}
.y7b{bottom:114.345098px;}
.y58{bottom:114.391961px;}
.y6b{bottom:115.126144px;}
.y8e{bottom:115.268294px;}
.y97{bottom:127.511967px;}
.y42{bottom:134.260203px;}
.y49{bottom:134.808497px;}
.y34{bottom:135.325549px;}
.y7a{bottom:135.339608px;}
.y57{bottom:135.386471px;}
.y6a{bottom:136.120654px;}
.y8d{bottom:136.262804px;}
.y22{bottom:155.615556px;}
.y48{bottom:155.803007px;}
.y40{bottom:156.004516px;}
.y79{bottom:156.334118px;}
.y56{bottom:156.380980px;}
.y8c{bottom:157.069863px;}
.y69{bottom:157.115163px;}
.y96{bottom:170.252353px;}
.y78{bottom:177.328627px;}
.y3f{bottom:177.750392px;}
.y8b{bottom:178.064373px;}
.y68{bottom:178.109673px;}
.y95{bottom:191.996667px;}
.y67{bottom:199.104183px;}
.y8a{bottom:199.105745px;}
.y3e{bottom:199.494706px;}
.y94{bottom:213.740980px;}
.y66{bottom:220.098693px;}
.y3d{bottom:221.239020px;}
.y93{bottom:235.485294px;}
.y3b{bottom:242.983333px;}
.y92{bottom:257.229608px;}
.y32{bottom:264.946340px;}
.y91{bottom:279.005163px;}
.y2b{bottom:286.690654px;}
.y88{bottom:300.749477px;}
.y30{bottom:308.434967px;}
.y77{bottom:322.681242px;}
.y2f{bottom:330.179281px;}
.y2e{bottom:351.923595px;}
.y2d{bottom:373.667908px;}
.y85{bottom:386.227124px;}
.y2a{bottom:395.412222px;}
.y84{bottom:407.971438px;}
.y21{bottom:417.156536px;}
.y83{bottom:429.715752px;}
.y82{bottom:451.647516px;}
.y81{bottom:473.391830px;}
.y27{bottom:480.889869px;}
.y80{bottom:495.136144px;}
.y26{bottom:502.634183px;}
.y76{bottom:516.880458px;}
.y25{bottom:524.378497px;}
.y65{bottom:538.624771px;}
.y24{bottom:546.154052px;}
.y73{bottom:560.400327px;}
.y23{bottom:567.898366px;}
.y20{bottom:589.642680px;}
.y17{bottom:611.386993px;}
.y1f{bottom:633.131307px;}
.y72{bottom:645.128170px;}
.y1e{bottom:654.875621px;}
.y71{bottom:666.872484px;}
.y1d{bottom:676.619935px;}
.y70{bottom:688.616797px;}
.y1b{bottom:698.364248px;}
.y6f{bottom:710.361111px;}
.y16{bottom:720.296013px;}
.y6e{bottom:732.105425px;}
.y14{bottom:743.914837px;}
.y6d{bottom:753.849739px;}
.y13{bottom:774.094444px;}
.y64{bottom:775.594052px;}
.y12{bottom:796.776013px;}
.y55{bottom:797.338366px;}
.y11{bottom:819.270131px;}
.y62{bottom:840.124052px;}
.y10{bottom:841.998562px;}
.y61{bottom:861.868366px;}
.yf{bottom:869.366405px;}
.y60{bottom:883.612680px;}
.ye{bottom:896.734248px;}
.y5f{bottom:905.356993px;}
.yd{bottom:923.914641px;}
.y5e{bottom:927.101307px;}
.y5d{bottom:948.845621px;}
.yc{bottom:951.282484px;}
.y54{bottom:970.589935px;}
.yb{bottom:978.650327px;}
.y47{bottom:992.334248px;}
.ya{bottom:1001.331895px;}
.y9{bottom:1023.826013px;}
.y8{bottom:1051.193856px;}
.y53{bottom:1056.067582px;}
.y52{bottom:1077.811895px;}
.y7{bottom:1078.561699px;}
.y51{bottom:1099.587451px;}
.y6{bottom:1113.646275px;}
.y50{bottom:1121.519216px;}
.y4f{bottom:1143.263529px;}
.y5{bottom:1148.887059px;}
.y1{bottom:1171.943529px;}
.he{height:20.791438px;}
.h15{height:20.807059px;}
.hb{height:20.978889px;}
.h11{height:20.986699px;}
.h8{height:20.994510px;}
.h10{height:21.016379px;}
.ha{height:21.025752px;}
.h5{height:22.869020px;}
.h3{height:31.696875px;}
.h6{height:32.789062px;}
.h12{height:41.981209px;}
.h17{height:42.012451px;}
.h4{height:42.084480px;}
.h1b{height:62.780458px;}
.hc{height:62.967908px;}
.h2{height:76.392480px;}
.h19{height:83.790588px;}
.hd{height:107.956144px;}
.h7{height:107.971765px;}
.hf{height:151.483824px;}
.h9{height:171.736340px;}
.h14{height:171.923791px;}
.h16{height:172.486144px;}
.h1a{height:193.433791px;}
.h1c{height:215.217157px;}
.h18{height:236.219477px;}
.h13{height:1124.705882px;}
.h1{height:1140.326797px;}
.h0{height:1237.176471px;}
.w2{width:70.142595px;}
.w3{width:237.703464px;}
.w4{width:449.210654px;}
.w5{width:687.663922px;}
.w6{width:758.567255px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x6{left:8.096320px;}
.x25{left:15.167908px;}
.x15{left:16.292614px;}
.x21{left:19.104379px;}
.x1e{left:21.353791px;}
.xd{left:22.665948px;}
.x1d{left:25.477712px;}
.x19{left:29.039281px;}
.xc{left:30.777889px;}
.xa{left:35.089261px;}
.x28{left:38.052549px;}
.x29{left:39.177255px;}
.x11{left:41.051765px;}
.x17{left:44.050980px;}
.x27{left:48.549804px;}
.x1c{left:52.673725px;}
.x1b{left:55.672941px;}
.x1f{left:59.234510px;}
.x12{left:61.296471px;}
.x16{left:62.608627px;}
.x1a{left:65.982745px;}
.x7{left:74.777320px;}
.x22{left:79.854118px;}
.x26{left:83.962418px;}
.x0{left:98.411765px;}
.x23{left:100.473725px;}
.x13{left:103.472941px;}
.x20{left:109.096471px;}
.xe{left:118.828301px;}
.x4{left:140.625725px;}
.x10{left:151.491634px;}
.xf{left:164.613203px;}
.x5{left:168.737124px;}
.x9{left:173.235948px;}
.x18{left:185.045359px;}
.x1{left:196.854771px;}
.x2a{left:200.978693px;}
.x24{left:208.664183px;}
.xb{left:343.816340px;}
.x14{left:379.289876px;}
.x8{left:408.158889px;}
.x3{left:473.766732px;}
.x2{left:843.685621px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.263920pt;}
.ls4{letter-spacing:-0.209633pt;}
.ls2{letter-spacing:-0.075454pt;}
.ls6{letter-spacing:-0.065553pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.073747pt;}
.ls1{letter-spacing:0.145787pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.136118pt;}
._3{width:0.907228pt;}
._0{width:27.945303pt;}
._4{width:39.443323pt;}
._2{width:541.709009pt;}
.fs0{font-size:37.693054pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:68.421088pt;}
.y31{bottom:4.000000pt;}
.y4{bottom:4.032000pt;}
.y3c{bottom:4.146667pt;}
.y41{bottom:4.148000pt;}
.y43{bottom:4.153333pt;}
.y1c{bottom:4.160000pt;}
.y75{bottom:4.186667pt;}
.y15{bottom:4.320000pt;}
.y3a{bottom:8.153333pt;}
.y87{bottom:21.920000pt;}
.y3{bottom:21.952000pt;}
.y45{bottom:22.073333pt;}
.y29{bottom:22.080000pt;}
.y63{bottom:22.120000pt;}
.y4e{bottom:25.440000pt;}
.y7f{bottom:25.920000pt;}
.y39{bottom:26.073333pt;}
.y5c{bottom:26.120000pt;}
.y86{bottom:39.840000pt;}
.y2{bottom:39.872000pt;}
.y28{bottom:40.000000pt;}
.y2c{bottom:42.560000pt;}
.y1a{bottom:42.720000pt;}
.y4d{bottom:43.360000pt;}
.y7e{bottom:43.840000pt;}
.y38{bottom:43.988000pt;}
.y5b{bottom:44.040000pt;}
.y74{bottom:57.760000pt;}
.y98{bottom:57.952000pt;}
.y0{bottom:58.666667pt;}
.y44{bottom:59.558667pt;}
.y19{bottom:60.480000pt;}
.y4c{bottom:61.280000pt;}
.y7d{bottom:61.760000pt;}
.y37{bottom:61.908000pt;}
.y5a{bottom:61.960000pt;}
.y90{bottom:62.548000pt;}
.y46{bottom:72.000000pt;}
.y89{bottom:72.358667pt;}
.y18{bottom:78.400000pt;}
.y4b{bottom:79.200000pt;}
.y7c{bottom:79.680000pt;}
.y36{bottom:79.828000pt;}
.y59{bottom:79.880000pt;}
.y6c{bottom:80.346667pt;}
.y8f{bottom:80.468000pt;}
.y33{bottom:96.038667pt;}
.y4a{bottom:97.146667pt;}
.y35{bottom:97.588000pt;}
.y7b{bottom:97.600000pt;}
.y58{bottom:97.640000pt;}
.y6b{bottom:98.266667pt;}
.y8e{bottom:98.388000pt;}
.y97{bottom:108.838667pt;}
.y42{bottom:114.598667pt;}
.y49{bottom:115.066667pt;}
.y34{bottom:115.508000pt;}
.y7a{bottom:115.520000pt;}
.y57{bottom:115.560000pt;}
.y6a{bottom:116.186667pt;}
.y8d{bottom:116.308000pt;}
.y22{bottom:132.826667pt;}
.y48{bottom:132.986667pt;}
.y40{bottom:133.158667pt;}
.y79{bottom:133.440000pt;}
.y56{bottom:133.480000pt;}
.y8c{bottom:134.068000pt;}
.y69{bottom:134.106667pt;}
.y96{bottom:145.320000pt;}
.y78{bottom:151.360000pt;}
.y3f{bottom:151.720000pt;}
.y8b{bottom:151.988000pt;}
.y68{bottom:152.026667pt;}
.y95{bottom:163.880000pt;}
.y67{bottom:169.946667pt;}
.y8a{bottom:169.948000pt;}
.y3e{bottom:170.280000pt;}
.y94{bottom:182.440000pt;}
.y66{bottom:187.866667pt;}
.y3d{bottom:188.840000pt;}
.y93{bottom:201.000000pt;}
.y3b{bottom:207.400000pt;}
.y92{bottom:219.560000pt;}
.y32{bottom:226.146667pt;}
.y91{bottom:238.146667pt;}
.y2b{bottom:244.706667pt;}
.y88{bottom:256.706667pt;}
.y30{bottom:263.266667pt;}
.y77{bottom:275.426667pt;}
.y2f{bottom:281.826667pt;}
.y2e{bottom:300.386667pt;}
.y2d{bottom:318.946667pt;}
.y85{bottom:329.666667pt;}
.y2a{bottom:337.506667pt;}
.y84{bottom:348.226667pt;}
.y21{bottom:356.066667pt;}
.y83{bottom:366.786667pt;}
.y82{bottom:385.506667pt;}
.y81{bottom:404.066667pt;}
.y27{bottom:410.466667pt;}
.y80{bottom:422.626667pt;}
.y26{bottom:429.026667pt;}
.y76{bottom:441.186667pt;}
.y25{bottom:447.586667pt;}
.y65{bottom:459.746667pt;}
.y24{bottom:466.173333pt;}
.y73{bottom:478.333333pt;}
.y23{bottom:484.733333pt;}
.y20{bottom:503.293333pt;}
.y17{bottom:521.853333pt;}
.y1f{bottom:540.413333pt;}
.y72{bottom:550.653333pt;}
.y1e{bottom:558.973333pt;}
.y71{bottom:569.213333pt;}
.y1d{bottom:577.533333pt;}
.y70{bottom:587.773333pt;}
.y1b{bottom:596.093333pt;}
.y6f{bottom:606.333333pt;}
.y16{bottom:614.813333pt;}
.y6e{bottom:624.893333pt;}
.y14{bottom:634.973333pt;}
.y6d{bottom:643.453333pt;}
.y13{bottom:660.733333pt;}
.y64{bottom:662.013333pt;}
.y12{bottom:680.093333pt;}
.y55{bottom:680.573333pt;}
.y11{bottom:699.293333pt;}
.y62{bottom:717.093333pt;}
.y10{bottom:718.693333pt;}
.y61{bottom:735.653333pt;}
.yf{bottom:742.053333pt;}
.y60{bottom:754.213333pt;}
.ye{bottom:765.413333pt;}
.y5f{bottom:772.773333pt;}
.yd{bottom:788.613333pt;}
.y5e{bottom:791.333333pt;}
.y5d{bottom:809.893333pt;}
.yc{bottom:811.973333pt;}
.y54{bottom:828.453333pt;}
.yb{bottom:835.333333pt;}
.y47{bottom:847.013333pt;}
.ya{bottom:854.693333pt;}
.y9{bottom:873.893333pt;}
.y8{bottom:897.253333pt;}
.y53{bottom:901.413333pt;}
.y52{bottom:919.973333pt;}
.y7{bottom:920.613333pt;}
.y51{bottom:938.560000pt;}
.y6{bottom:950.560000pt;}
.y50{bottom:957.280000pt;}
.y4f{bottom:975.840000pt;}
.y5{bottom:980.640000pt;}
.y1{bottom:1000.320000pt;}
.he{height:17.746667pt;}
.h15{height:17.760000pt;}
.hb{height:17.906667pt;}
.h11{height:17.913333pt;}
.h8{height:17.920000pt;}
.h10{height:17.938667pt;}
.ha{height:17.946667pt;}
.h5{height:19.520000pt;}
.h3{height:27.055073pt;}
.h6{height:27.987317pt;}
.h12{height:35.833333pt;}
.h17{height:35.860000pt;}
.h4{height:35.921481pt;}
.h1b{height:53.586667pt;}
.hc{height:53.746667pt;}
.h2{height:65.205297pt;}
.h19{height:71.520000pt;}
.hd{height:92.146667pt;}
.h7{height:92.160000pt;}
.hf{height:129.300000pt;}
.h9{height:146.586667pt;}
.h14{height:146.746667pt;}
.h16{height:147.226667pt;}
.h1a{height:165.106667pt;}
.h1c{height:183.700000pt;}
.h18{height:201.626667pt;}
.h13{height:960.000000pt;}
.h1{height:973.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:59.870667pt;}
.w3{width:202.893333pt;}
.w4{width:383.426667pt;}
.w5{width:586.960000pt;}
.w6{width:647.480000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x6{left:6.910667pt;}
.x25{left:12.946667pt;}
.x15{left:13.906667pt;}
.x21{left:16.306667pt;}
.x1e{left:18.226667pt;}
.xd{left:19.346667pt;}
.x1d{left:21.746667pt;}
.x19{left:24.786667pt;}
.xc{left:26.270667pt;}
.xa{left:29.950667pt;}
.x28{left:32.480000pt;}
.x29{left:33.440000pt;}
.x11{left:35.040000pt;}
.x17{left:37.600000pt;}
.x27{left:41.440000pt;}
.x1c{left:44.960000pt;}
.x1b{left:47.520000pt;}
.x1f{left:50.560000pt;}
.x12{left:52.320000pt;}
.x16{left:53.440000pt;}
.x1a{left:56.320000pt;}
.x7{left:63.826667pt;}
.x22{left:68.160000pt;}
.x26{left:71.666667pt;}
.x0{left:84.000000pt;}
.x23{left:85.760000pt;}
.x13{left:88.320000pt;}
.x20{left:93.120000pt;}
.xe{left:101.426667pt;}
.x4{left:120.032000pt;}
.x10{left:129.306667pt;}
.xf{left:140.506667pt;}
.x5{left:144.026667pt;}
.x9{left:147.866667pt;}
.x18{left:157.946667pt;}
.x1{left:168.026667pt;}
.x2a{left:171.546667pt;}
.x24{left:178.106667pt;}
.xb{left:293.466667pt;}
.x14{left:323.745333pt;}
.x8{left:348.386667pt;}
.x3{left:404.386667pt;}
.x2{left:720.133333pt;}
}
